
.timeline .year {
    width: 100%;
    background: #333;
    padding: 8px 10px;
    margin: 20px auto 40px !important;
    font-size: 20px

}

.timeline .year {
    /*border-radius: 3px*/
}

.timeline .event {
    padding: 0;
    border: 1px solid #e0eded;
    border-radius: 0
}

.timeline .event:nth-child(2n):before {
    content: "";
    display: inline-block;
    position: absolute;
    right: -6.8% !important;
    top: 20px;
    width: 10px;
    height: 10px;
    background: #F24B11;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%
}

.timeline .event:nth-child(2n-1):after {
    content: "";
    display: inline-block;
    position: absolute;
    left: -12px !important;
    top: 12px;
    width: 0;
    height: 0;
    border-right: 12px solid #FFF;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent
}

.timeline .event:nth-child(2n-1):before {
    content: "";
    display: inline-block;
    position: absolute;
    left: -6.5% !important;
    top: 20px;
    width: 10px;
    height: 10px;
    background: #F24B11;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%
}

.timeline .event-date {
    margin: 0;
    background: #FFF;
    border-bottom: 1px solid #e0eded;
    text-align: left;
    padding: 10px 10px;
    font-weight: 500;
    font-size: 14px
}

.timeline .event:nth-child(2n) .event-date:after {
    content: "";
    display: inline-block;
    position: absolute;
    right: -12px !important;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 12px solid #fff;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    z-index: 20
}

.timeline .event:nth-child(2n) .event-date:before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 11px;
    right: -13px;
    width: 0;
    height: 0;
    border-left: 13px solid #ddd;
    border-top: 13px solid transparent;
    border-bottom: 13px solid transparent;
    z-index: 0
}

.timeline .event:nth-child(2n-1) .event-date:after {
    content: "";
    display: inline-block;
    position: absolute;
    left: -12px !important;
    top: 12px;
    width: 0;
    height: 0;
    border-right: 12px solid #fff;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    z-index: 20
}

.timeline .event:nth-child(2n-1) .event-date:before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 11px;
    left: -13px;
    width: 0;
    height: 0;
    border-right: 13px solid #ddd;
    border-top: 13px solid transparent;
    border-bottom: 13px solid transparent;
    z-index: 0
}

.timeline .event-date small {
    display: block;
    font-size: 12px;
    color: #a1a1a1;
    font-weight: normal
}

.timeline .event-date i {
    margin-right: 7px
}

.timeline .event-body {
    background: #f8f8f8
}

.timeline .event-footer {
    margin: 0;
    text-align: left;
    padding: 8px 10px;
    background: none;
    border-top: 1px solid #e0eded
}

.timeline .event-footer:after, .wp-theme-1 .timeline .event-footer:before {
    display: table;
    content: " "
}

.timeline .event-footer:after {
    clear: both
}

.timeline .event img {
    margin: 0
}

.timeline p {
    padding: 20px 10px;
    text-align: left
}

.timeline iframe {
    margin: 10px 0 0 0
}

.timeline .event-date {
    font-size: 14px;
    color: #5c6873;
    font-weight: 300;
    line-height: 24px;
}
.timeline .event-date p {
    padding: 4px;
}

.timeline .year{
    width: 150px;
    
}
.mover{
    margin-top: 30px !important;
}